{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="">
<body>
    <div class="container">
        <!-- <div class="content-selection">
            <form method="POST">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Join Today</legend>
                        {{ form.as_p }}
                </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Sign Up</button>
            </div>
            </form>
            <div class="border-top pt-3">
                <small class="text-muted">
                    Already Have An Account ? <a class="ml-2" href="#"> Sign in</a>
                </small>
            </div>
        </div> -->
                <br>
        <form method = "POST">
            {% csrf_token %}
            {{ form|crispy }}
            <input class="btn btn-light" type="submit" value="Register">
        </form>

    </div>
</body>
{% endblock %}

{% block extra_script %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="" defer></script>
{% endblock extra_script %}
